9 April 2014

OpenSSL Vulnerability - The Heartbleed Bug

Public News by Mhairi Hutton

A vulnerability in OpenSSL, "The Heartbleed Bug", was disclosed yesterday (8th April 2014). Please continue reading for more information on how you may be affected.